Search for assetsAsk AIpost https://api.safetyculture.io/assets/v1/assets:LookupAssetsByFieldRetrieves assets that match a specific asset field value.Body ParamsThe parameters for LookupAssetsByFieldpage_tokenstringOPTIONAL. The value of next_page_token from a previous response. If specified, the API will return the next batch of results following the previous list assets request.page_sizeint32OPTIONAL. The number of assets to return. By default, each request returns 50 assets. You can specify a page_size value between 1 to 100.asset_filtersarray of objectsOPTIONAL. The array of asset filters to apply in your request. You can apply multiple filters in a single request.asset_filtersADD objectorder_byobjectDescribes the sorting options for the list assets endpoint. By default, assets are sorted by creation date from the most recent to the least recent.order_by objectfield_namestringrequiredREQUIRED. The name of the asset field to match.string_valuestringREQUIRED. The string value of the asset field to match.Responses 200A successful response. defaultAn unexpected error response.Updated 2 months ago